@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://base-estatico.sebrae.com.br/fonts/campuni/web-font.css');


:root,
[data-bs-theme=light] {
  --bs-font-sans-serif: "Figtree", sans-serif;
  --bs-font-sebrae: "Campuni";
  --bs-font-heading: "Barlow Condensed", sans-serif;
  --bs-font-subheading: "Barlow Semi Condensed", sans-serif;
  --bs-font-footer: "Almarai", sans-serif;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-btn-font-family: var(--bs-font-sans-serif);
  --bs-font-form-serif: var(--bs-font-sans-serif); /*Select e input*/
  --bs-font-form-tittle: var(--bs-font-sans-serif); /*titulo form*/
  --bs-body-font-size: 1.063rem;
  --bs-body-font-weight: 400;
  --bs-primary: #6D32E4;
  /* --bs-primary-light: #EEB01B; */
  --bs-primary-dark: #752BEC;
  --bs-secondary: #14D070;  
  --bs-terciary: var(--bs-white);
  /* --bs-terciary-light: #1B6ACB; */
  --bs-gray: #3B3B3B;
  --bs-gray-light: #A4A4A4;
  --bs-bg-sebrae: #2A4FDA;
  --bs-body-color: var(--bs-gray);
  --bs-footer-bg: var(--bs-primary);
  --bs-footer-color: var(--bs-white);
  --bs-size-width-image-icon: 77.52px;
  --bs-size-height-image-icon: 74.8px;
}

::after, ::before,
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.btn {
    font-weight: 700;
    font-style: normal;
    font-size: 1.463rem;
    border-radius: 10px;
    text-transform: inherit;
    padding-right: 2.3rem;
    padding-left: 2.3rem;
}
.btn-primary {
  --bs-btn-color: var(--bs-white);
  --bs-btn-bg: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);
  --bs-btn-hover-color: var(--bs-primary);
  --bs-btn-hover-bg: var(--bs-white);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--bs-btn-color);
  --bs-btn-active-bg: var(--bs-btn-bg);
  --bs-btn-active-border-color: var(--bs-btn-border-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-btn-color);
  --bs-btn-disabled-bg: var(--bs-btn-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-border-color);
}

.btn-secondary {
  --bs-btn-color: var(--bs-secondary);
  --bs-btn-bg: var(--bs-white);
  --bs-btn-border-color: var(--bs-white);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-white);
  --bs-btn-focus-shadow-rgb: 130, 138, 145;
  --bs-btn-active-color: var(--bs-btn-color);
  --bs-btn-active-bg: var(--bs-btn-bg);
  --bs-btn-active-border-color: var(--bs-btn-border-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-btn-color);
  --bs-btn-disabled-bg: var(--bs-btn-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-border-color);
}

.btn-info {
  --bs-btn-color: var(--bs-primary);
  --bs-btn-bg: var(--bs-terciary);
  --bs-btn-border-color: var(--bs-white);
  --bs-btn-hover-color: var(--bs-primary);
  --bs-btn-hover-bg: var(--bs-secondary);
  --bs-btn-hover-border-color: var(--bs-secondary);
  --bs-btn-focus-shadow-rgb: 11, 172, 204;
  --bs-btn-active-color: var(--bs-btn-color);
  --bs-btn-active-bg: var(--bs-btn-bg);
  --bs-btn-active-border-color: var(--bs-btn-border-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-btn-color);
  --bs-btn-disabled-bg: var(--bs-btn-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-border-color);
}

.btn:focus-visible {
  border-color: transparent;
  outline: none;
  box-shadow: none
}

h2 {
  font-family: var(--bs-font-subheading);
  font-size: 2.341rem;
  font-weight: 600;
  color: var(--bs-terciary);
}

h3 {  
  font-weight: 700;
  color: var(--bs-white);
  font-size: 1.578rem;
}


@media screen and (min-width: 1200px) {
  .container {
    max-width: 1000px;
  }
}


figure {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.img-header {
  width: 100%;
}
.bg-lilac{
  background-color: var(--bs-primary-dark);
}
.bg-gradiente-green{
  background: #14D070;
background: -webkit-linear-gradient(0deg, rgba(20, 208, 112, 1) 0%, rgba(14, 170, 90, 1) 100%);
background: -moz-linear-gradient(0deg, rgba(20, 208, 112, 1) 0%, rgba(14, 170, 90, 1) 100%);
background: linear-gradient(0deg, rgba(20, 208, 112, 1) 0%, rgba(14, 170, 90, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#14D070", endColorstr="#0EAA5A", GradientType=0);
}
.bg-repeat {
  background-size: cover;
  background-position: right bottom;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.bg-header{
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/c1fcf1a2-14e7-48b6-ba0b-458e221b7901.png")
}
.bg-sobre{
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/cb374adf-b5c6-4628-a48b-3e8e005874b7.png");
}
/** header **/
/* .header {
  position: relative;
  overflow: hidden;
} */
/*
*/
.header::before {
  content: "";
  width: 330px;
  height: 100px;
  display: inline-block;
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
  left: 0;
  top: 0;
}
/* 
.header::after {
  content: "";
  width: 278px;
  height: 90px;
  display: inline-block;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
  left: 0;
  bottom: 0;
}
 */

.header::before {
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/41e33bd2-aea2-442d-b7a7-d76e690b73c8.png");
}

.header::after {
 background-image: url("");
}



.header h1 {
  margin-bottom: 1.5rem;
  padding-top: 0;
  position: relative;
}

/** logo SVG **/
.header h1 span{
  position: relative;
  z-index: 2;
  background: transparent;
  padding: 0;
  max-width: 115px;
  display: block;
  text-align: center;
}
.header h1 svg {
  width: 100%;
  position: relative;
  z-index: 2;
  fill: var(--bs-white);
} /*
.header.lp h1 svg{
   fill: var(--bs-white);
}
.header.tp h1 svg{
   fill: var(--bs-primary-dark-2);
}
/*
.header h1 span::after {
  width: 25px;
  height: 100%;
  content: "";
  right: -13px;
  position: absolute;
  transform: skewX(-10deg);
  background: var(--bs-secondary);
  top: 0;
}
.header h1 span::before {
  width: 85px;
  height: 100%;
  content: "";
  left: -65px;
  position: absolute;
  transform: skewX(-10deg);
  background: var(--bs-secondary);
  top: 0;
}
.header h1::before {
  content: "";
  background: var(--bs-secondary);
  width: 230%;
  position: absolute;
  top: 0;
  left: -230%;
  height: 80px;
}


/** logo imagem **/
.header h1 img {
  width: 450px;
}
.header.tp h1 {
   margin-bottom: 1rem;
}
/** logo imagem -FIM **/
.header h2{
  font-family: var(--bs-font-heading);
  font-size: 3.133rem;
  max-width: 520px;
  line-height: 1;
  margin-bottom: 1rem;
  vertical-align: middle;
}

.header h2 span {
  display: inline-block;
  width: 100%;
   font-family: var(--bs-font-heading);
  font-weight: 600;
  font-size: 2.194rem;
  color: var(--bs-secondary);
  vertical-align: middle;
}
.header h2 span i{
  font-size: 1.5rem;
  margin: 0 5px 0 0px;
}
.header h2 strong{
  font-weight: 600;
  color: var(--bs-secondary);
}
.header h2 strong:last-child{
  border: 1px solid var(--bs-white);
  line-height: 1;
  display: inline-block;
  padding: 0 10px;
}



/*
.header h2 span::before,
.header h2 span::after{
  width: 15px;
  height: 100%;
  content: "";
  position: absolute;
  transform: skewX(-10deg);
  background: var(--bs-primary-light);
  top: 0;
}
.header h2 span::before{
  left: -15px;
  width: 25px;
}
.header h2 strong span::before{
  left: -5px;
  width: 15px;
}
.header h2 span::after{
    right: -5px;
}
header h2 strong span{
  font-weight: 700;
}
.header h2 strong {
  display: inline-block;
  width: 100%;
}
*/
.header h3 {
  vertical-align: middle;
  line-height: 1;
  margin: 0px 0 1rem 0;
}
.header p {
  font-weight: 400;
  font-size: 1.1rem;
  color: var(--bs-white);
  line-height: 1.2;
}
.header p strong {
  font-weight: 700;
}


.header.tp p {
  max-width: 480px;
}


.header .hero-content-wrapper {
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  min-height: 600px;
}

.header .btn {
  display: block;  
  text-transform: inherit;
}
.header.lp .btn {
  width: 320px;
}
.header.tp .btn {
  width: 340px;
}

/*
@media only screen and (min-width: 1400px) {
  .header .hero-content-wrapper {
    padding-top: 0px;
    padding-bottom: 40px;
  }
} */

/*
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .header .hero-content-wrapper {
    padding-top: 0px;
    padding-bottom: 40px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header .hero-content-wrapper {
    padding-top: 0px;
    padding-bottom: 40px;
  }
}
*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header .hero-content-wrapper {
    padding: 90px 0;
  }
}

@media (max-width: 767px) {
  .header .hero-content-wrapper {
    padding: 0;
    min-height: inherit;
  }
}

.header .hero-img {
  position: absolute;
  text-align: left;
  top: 2rem;
  right: 3rem;
}
.header.lp .hero-img{
   width: 35%;
}
.header.tp .hero-img{
  width: 43%;
}



@media screen and (max-width: 1200px) {
  .header.lp .hero-img{
    width: 55%;
  }
  .header.tp .hero-img {
    width: 48%;
  }
  .header.tp p{
    max-width: 80%;
  }
  /* .header .hero-img {
    top: -20px !important;
  }

  .header .hero-img-tp {
    top: 10px;
  } */
}
/*
@media screen and (min-width: 1200px) and (max-width: 1399px) {
  .header .hero-img {
    top: 55px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .header .hero-img {
    top: 150px !important;
  }

  .header .hero-img-tp {
    top: 100px;
  }
}
/*
@media screen and (max-width: 1199px) {
  .header .hero-img-tp {
    top: 100px;
    left: 600px;
    width: 60% !important;
    align-items: end;
    text-align: right;
  }
}

@media screen and (min-width: 1024px) {
  .header .hero-img {
    top: 3.5rem;
  }
}
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  .header .hero-img {
    position: relative;
    width: 100%;
    top: 0;
  }

}

@media (max-width: 767px) {
  .header.tp .hero-img,
  .header.lp .hero-img {
    position: relative;
    width: 100%;
    top: 0px;
    display: block;
    margin: 0 auto;
    text-align: center;
    right: inherit;
    bottom: 0;
  }
}

/*** Info Bar ***/
.info-bar h2{
  font-size: 2rem;
  text-align: center;
}

/*** Info Bar ***/
/** Formulario **/
#form {
  z-index: 0;
}
/*
#form::before{
  content: "";
  width: 415px;
  height: 84px;
  background-image: url("");
  display: inline-block;
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
  left: 0;
  top: -40px;
} */

.autorizacao-check {
  color: var(--bs-white) !important;
}

#form .section-title {
  margin-top: 3rem;
  margin-bottom: 1rem;
  line-height: 1;
  max-width: 440px;
  color: var(--bs-primary-dark);
}

#form .list-vantagens {
  list-style: none;
  padding: 0;
  margin: 1rem auto 0;
  display: inline-block;
  width: 100%;
}
#form p{
  color: var(--bs-primary-dark-2);
  font-weight: 400;
  font-size: 1.438rem;
  line-height: 1.2;
}
.check-icon {
  color: var(--bs-black) !important;
  font-weight: 700;
}

#form .list-vantagens li {
  display: flex;
  width: 100%;
  margin-bottom: 1.5rem;
  padding: 0;
  position: relative;
  z-index: 0;
  padding-left:var(--bs-size-width-image-icon);
  min-height: var(--bs-size-height-image-icon);
  align-items: center;
  line-height: 1.2;
}

#form .list-vantagens li p {
  font-weight: 400;
  padding-top: 0;
   color: var(--bs-gray);
  font-size: 1.25rem;
  margin: 0;
  padding-left: 20px;
  max-width: 90%;
}

#form .list-vantagens li p strong {
  font-size: 1.125rem;
  font-weight: 600;
}

#form .btn-vantagens-mobile {
  white-space: inherit;
  width: 100%;
  max-width: inherit;
  margin: 0 auto;
}

#form .list-vantagens li figure {
  width: var(--bs-size-width-image-icon);
  height: var(--bs-size-height-image-icon);
  background: var(--bs-primary-dark);
  border-radius: 0%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#form .list-vantagens li figure img {
  width: 100%;
  display: inline-block;
  padding: 2px;
}

#form h3 {
  font-size: 1.875rem;
  font-weight: 700;
  color: var(--bs-primary-light);
  max-width: 395px;
  margin-top: 2rem;
  line-height: 1.1;
}

#form-salesforce .label {
  display: inline-block;
  width: 100%;
}

.form-label {
  display: none;
}

.form-control,
.form-select {
  height: 42px;
  margin-bottom: 0px;
  color: var(--bs-gray);
  font-size: 0.875rem;
  font-weight: 400;
  font-family: var(--bs-font-form-serif);
}

.form-select {
  line-height: 1.2;
  color: var(--bs-gray);
}
input::placeholder,
::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder{
  font-family: var(--bs-font-form-serif);
  color: var(--bs-gray-light);
  opacity: 0.5;
}

.formulario {
  background: var(--bs-secondary);
  border-radius: 20px;
  position: relative;
  z-index: 2;
  padding: 20px;
}

.formulario h2 {
  font-size: 1.375rem;
  font-family: var(--bs-font-form-tittle);
  color: var(--bs-white);
  font-weight: 700;
  text-align: center;
  margin: 0 auto;
  padding: 10px 0 0 0;
  line-height: 1.1;
}


.formulario h2 span {
  font-size: 0.75rem;
  font-weight: 400;
  max-width: 90%;
  display: inline-block;
  text-align: center;
  line-height: 1.2;
  margin-top: 5px;
}

/*.formulario p{}*/

.msgs-validacao {
  display: block;
}

.msgs-validacao span {
  font-size: 13px;
  font-weight: 600;
}

.erro {
  background-color: #ffe4e1;
  border-color: red;
}

.valido {
  background-color: #f1f1f1;
  border-color: green;
}

.form-control:focus,
.form-select:focus {
  border-color: #020e40;
  outline: none;
  box-shadow: none;
}

input:focus {
  outline: none;
}
#feedbackNome,
#msgCelInvalido {
  display: none;
}

#msgCelInvalido,
#form p.feedback,
p.feedback,
.feedback,
.dadoInvalido,
.error-message {
  font-size: 0.875rem;
  color: var(--bs-white);
  padding: 0;
  margin: 5px 0 0 0;
  font-weight: 600;
  background: transparent;
}

.formulario .politica-privacidade {
  padding: 5px 0px 15px 0px;
  text-align: center;
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  font-weight: 500;
  font-size: 0.75rem;
  position: relative;
  line-height: 1.3;
  color: var(--bs-white);
}

.formulario .politica-privacidade input {
  position: absolute;
  left: 0;
  display: none;
}

.formulario .politica-privacidade a {
  display: inline-block;
  color: var(--bs-white);
  font-size: 0.75rem;
}

.formulario .btn {
  width: 100%;
  font-size: 1.375rem;
  white-space: nowrap;
}

/*
.formulario .btn.disabled {
  color: #2A4ED8;
  border-color: #C5E932;
  background-color: #C5E932;
} */

.formulario p.spam {
  line-height: 1;
  text-align: center;
  margin-top: 0.575rem;
}

.formulario p.spam small {
  display: block;
  line-height: 1.2;
  text-align: center;
  margin: 1rem auto 0;
  font-size: 0.875rem;
  padding: 0;
  color: var(--bs-white);
}

.error {
  color: #fff;
  font-size: 0.9em;
}

.valid {
  border-color: green;
}

.invalid {
  border-color: red;
}

/** Formulario - Fim **
 *** Como funciona **/
.como-funciona{}
.como-funciona h2{
  text-align: center;
}

.como-funciona p{
  font-size: 1.25rem;
  color: var(--bs-white);
  font-weight: 400;
}
.como-funciona p strong{
  font-weight: 700;
  color: var(--bs-white);
  width: 100%;
  display: inline-block;
}
.como-funciona .description{
  list-style: none;
  padding: 0;
  margin: 1rem 0 0 0;
}
.como-funciona .description li{
  padding-left: 100px;
  display: block;
  height: 88px;
  width: 50%;
  float: left;
  margin-bottom: 1rem;
  position: relative;
  z-index: 0;
}
.como-funciona .description li span{
  font-family: var(--bs-font-subheading);
  font-size: 3.963rem;
  font-weight: 600;
  color: var(--bs-secondary);
  background-color: var(--bs-primary-dark);
  width: 78px;
  height: 88px;
  line-height: 88px;
  display: inline-block;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
}
.como-funciona .description li p{
  height: 88px;
  display: flex;
  align-items: center;
  max-width: 80%;
}
.como-funciona .content{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2rem 0 0 0;
}
.como-funciona .content figure{
  max-width: 160px;
  display: block;
}
.como-funciona .content figure img{
  width: 100%;
}
.como-funciona .content ul{
  list-style: none;
  padding: 0;
  margin: 0 0 0 15px;
}
.como-funciona .content ul li{
  margin-bottom: 4px;
}

.como-funciona .content ul li p{
  color: var(--bs-secondary);
  background-color: var(--bs-white);
  display: inline;
  padding: 2px;
}


/** Como funciona -- FIM ***/
/**Sobre  ***/
.sobre {
  position: relative;
  z-index: 0;
  height: auto;
  padding: 0;
}

/*
.sobre .content{
  min-height: 660px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.sobre figure {
  position: absolute;
  width: 38%;
  text-align: left;
  bottom: 1.5rem;
  left: 4rem;
} */

.sobre h2 {    
    margin-bottom: 1rem;
    line-height: 1;
    margin-top: 4rem;
}
.sobre h2 span{
  width: 100%;
  display: inline-block;
  font-size: 1.875rem;
}
.sobre p {
  color: var(--bs-white);
  font-size: 1.438rem;
  font-style: normal;
  margin-bottom: 1rem;
  line-height: 1.3;
}
.sobre ul {
  padding-left: 0rem;
  margin-bottom: 0;
}

.sobre ul li {
  list-style: none;
  margin-bottom: 1rem;
  line-height: 1.3;
  display: inline-block;
  width: 100%;
  height: auto;
}
.sobre ul li p{
  margin: 0;
  font-size: 1.25rem;
}
.sobre p span{
  background-color: var(--bs-white);
  position: relative;
  z-index: 0;
  padding: 7px 5px;
  display: inline;
  overflow: hidden;
}

.sobre p span::before, .sobre p span::after {
    width: 15px;
    height: 100%;
    content: "";
    position: absolute;
    transform: skewX(-10deg);
    background: var(--bs-white);
    top: 0;
}

.sobre p span::before {
    left: -5px;
}
/*
.sobre .btn-sobre{
  max-width: 420px;
}
/** Footer **/
.footer {
  padding: 2rem 0 1.25rem 0;
  position: relative;
  z-index: 0;
  background-color: var(--bs-footer-bg);  
}
.footer
.footer figure {
  margin: 0;
}

.contato {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}

.contato p {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: var(--bs-footer-color);
  text-align: center;
  line-height: 1;
  font-family: var(--bs-font-footer);
  font-weight: 900;
  font-size: 1.125rem;
  width: auto;
  display: block;
}

.contato p a {
  font-size: 1.375rem;
  font-family: var(--bs-font-footer);
  display: block;
  color: var(--bs-footer-color);
  width: 100%;
  font-weight: 900;
  text-decoration: none;
}

.logo-footer {
  margin: 0 14px;
}

.logo-footer svg {
  width: 115px;
  fill: var(--bs-footer-color);
}
/*** Video **/
#video{
  position: relative;
  z-index: 0;
  padding-top: 3rem;
  padding-bottom: 0;
}
#video h2{   
    line-height: 1.1;
    color: var(--bs-primary);
}
#video p{
  color: var(--bs-gray);
  font-size: 1.25rem;
  font-weight: 400;  
}
#video .accordion-item__container p{
  color: var(--bs-white);
}
#video .video-wrapper iframe{
    width: 89%;
    min-height: 380px;
    margin: 1rem auto;
    display: block;
    border-radius: 3px;
    overflow: hidden;
}

#video .video-wrapper iframe{
    width: 100%;
    min-height: 380px;
    margin: 1rem auto;
    display: block;
    border-radius: 3px;
    overflow: hidden;
}

.accordion-active .accordion-item__label,
.accordion-active .accordion-item__container p,
#video .video-wrapper iframe{
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
/**** Acordion **/

.accordion {
  width: 100%;
  overflow: hidden;
}
@media (min-width: 600px) {
  .accordion {
    width: 100%;

  }
}
.accordion-tabs {
  display: none;
}
.accordion-tabs :focus {
  outline: none;
}
.accordion-item {
  border-bottom: 1px solid #c1d7e2;
}
.accordion-item:last-child {
  border: none;
}
.accordion-item__label {
  position: relative;
  /* margin: 0; */
  padding: 20px;
  cursor: pointer;
  transition: padding 0.2s ease;
}

.accordion-item__label:hover {
  background: var(--bs-secondary);
}
.accordion-item__container {
  height: 0;
  padding: 0 20px;
  overflow: hidden;
  opacity: 0;
  transition: padding 0.2s ease, opacity 0.5s 0.15s ease;
}
.accordion-active {
  background: var(--bs-primary);
}
.accordion-active .accordion-item__label {
  padding-bottom: 0;
  font-family: var(--bs-font-sebrae);
  font-size: 2rem;
  font-weight: 700;
   color: var(--bs-white);
  cursor: inherit;
}
.accordion-active .accordion-item__label:hover {
  background: none;
}
/* .accordion-active .accordion-item__label::after {
  opacity: 0;
} */
.accordion-active .accordion-item__container {
  height: auto;
  padding: 1.2rem;
  opacity: 1;
}
.accordion-active .accordion-item__container p,
.accordion-active .accordion-item__container h1,
.accordion-active .accordion-item__container h2,
.accordion-active .accordion-item__container h3,
.accordion-active .accordion-item__container h4,
.accordion-active .accordion-item__container h5,
.accordion-active .accordion-item__container h6 {
  color: var(--bs-white);
  font-weight: 500;
  font-size: 1.3rem;
}
.accordion-active .accordion-item__container p:first-child,
.accordion-active .accordion-item__container h1:first-child,
.accordion-active .accordion-item__container h2:first-child,
.accordion-active .accordion-item__container h3:first-child,
.accordion-active .accordion-item__container h4:first-child,
.accordion-active .accordion-item__container h5:first-child,
.accordion-active .accordion-item__container h6:first-child {
  margin-top: 0;
}
.accordion-active .accordion-item__container p:last-child,
.accordion-active .accordion-item__container h1:last-child,
.accordion-active .accordion-item__container h2:last-child,
.accordion-active .accordion-item__container h3:last-child,
.accordion-active .accordion-item__container h4:last-child,
.accordion-active .accordion-item__container h5:last-child,
.accordion-active .accordion-item__container h6:last-child {
  margin-bottom: 0;
}

@media (min-width: 600px) {
  .accordion-tabs {
    display: flex;
    justify-content: center;
    /* background: #d2e2ea; */
  }
  .accordion-tabs .accordion-tab {
    /* flex: 1; */
    padding: 20px;
    border: none;
    cursor: pointer;
    font-weight: 600;
    color: var(--bs-primary);
    background: transparent;
    transition: background 0.1s ease;
     transform: skewX(-20deg);
  }
  .accordion-tabs .accordion-tab span{
      transform: skewX(20deg);
      display: inline-block;
  }
  .accordion-tabs .accordion-tab:hover {
    background: var(--bs-gray-light-2);
  }
  .accordion-tabs .accordion-tab:last-child {
    border-right: 0;
  }
  .accordion-tabs .accordion-tab.accordion-active {
    color: var(--bs-white);
    background-color: var(--bs-primary);
  }

  .accordion-item {
    display: none;
    min-height: inherit;
    padding: 30px;
    border: none;
    background-color: var(--bs-primary);
  }
  .accordion-item__label, .accordion-item__container {
    padding: 0;
    transition: inherit;
  }
  .accordion-item__label {
    margin-bottom: 0.275rem;
  }
  .accordion-item.accordion-active {
    display: block;
  }
  .accordion-item.accordion-active .accordion-item__container {
    padding: 0;
  }

}
.accordion-active .accordion-item__label,
.accordion-item.accordion-active .accordion-item__container {
    animation: slide-down 2s ease-out;
}
@keyframes slide-down {
    0% { opacity: 0; transform: translateY(100%); }
    100% { opacity: 1; transform: translateY(0); }
}
@media (max-width: 600px) {
  .accordion-active .accordion-item__label{
    font-size: 1.5rem;
  }
  .accordion-item{
    overflow: hidden;
  }
  .accordion-active .accordion-item__container{
    padding: 0 1.2rem;
  }
  .accordion-item__label{
    font-weight: 600;
    color: var(--bs-primary);
    font-size: 1.2rem;
    font-family: var(--bs-font-sebrae);
  }
  .accordion-item__label:hover{
    background: transparent;
  }
  .accordion-item__label::after {
    content: "";
    position: absolute;
    top: -4px;
    right: 20px;
    bottom: 0;
    width: 6px;
    height: 6px;
    margin: auto;
    
    opacity: 1;
    transition: opacity 0.1s ease;
    border-radius: 2px;
    border-left: 10px solid transparent; 
    border-right: 10px solid transparent; 
    border-top: 10px solid var(--bs-secondary); 
  /* transform: rotate(45deg); 
    border: 5px solid transparent;
    border-color: transparent var(--bs-terciary-light) var(--bs-terciary-light) transparent; */
  }
  .accordion-active .accordion-item__label::after {
    /* content: "";
    position: absolute;
    top: -4px;
    right: 20px;
    bottom: 0;
    width: 6px;
    height: 6px;
    margin: auto; */
    transform: rotate(180deg);
    /* opacity: 1;
    transition: opacity 0.1s ease;
    border-radius: 2px;
    border-left: 10px solid transparent; 
    border-right: 10px solid transparent;  */
    border-top: 10px solid var(--bs-white);       
    /* border: 5px solid transparent;
    border-color: transparent var(--bs-white) var(--bs-white) transparent; */
  }
}


/****/

.social-list {
  display: flex;
  align-items: center;
  justify-content: right;
  margin: 0;
  padding: 0;
}

.social-list li {
  text-decoration: none;
  list-style: none;
  border: none;
  padding: 0 0.375rem;
}

.social-list li a i {
  background-color: var(--bs-footer-color);
  color: var(--bs-footer-bg);
  font-size: 1.3rem;
  border-radius: 40px;
  padding: 5px 0px;
  width: 33px;
  text-align: center;
  height: 33px;
  line-height: 24px;
}

.social-list li a i.telegram {
  font-size: 1.2rem;
  text-indent: -4px;
}

.social-network {
  margin: 2rem 0;
}

.social-network ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.social-network ul li {
  margin: 0 5px;
  padding: 0;
  text-decoration: none;
  list-style: none;

}

.social-network ul li a {
  text-decoration: none;
  height: 50px;
  width: 50px;
  background: var(--bs-primary);
  border-radius: 50px;
  display: inline-block;
  padding: 0;
  text-align: center;
  margin: 0;
}

.social-network ul li a:hover {
  background: var(--bs-secondary);

}

.social-network ul li a i:hover {
  color: var(--bs-primary);
}

.social-network ul li a i {
  width: 100%;
  display: inline-block;
  height: 100%;
  margin: 0;
  text-align: center;
  padding: 10px 10px 10px 10px;
  color: var(--bs-white);
  font-size: 1.8rem;
  border-radius: 100%;
  pointer-events: auto;
  line-height: 30px;
}


/*** Compartilhe **/
#compartilhar {
  position: relative;
  z-index: 0;
  overflow: hidden;
  padding-top: 0rem;
  padding-bottom: 3rem;
}
#compartilhar h2 {
  text-align: center;
  color: var(--bs-primary);
}
#compartilhar h2 strong{
  font-weight: 400;
}

@media screen and (min-width: 600px) {
    .sobre figure{
      position: absolute;
      top: 3rem;
      left: 1rem;
      width: 50%;
    }
    .sobre h2{
      margin-top: 6rem;
      max-width: 520px;
    }
     .sobre .content{
      margin-bottom: 6rem;
    }
    .sobre ul li p{
      max-width: 520px;
    }    
    .sobre::before {
      content: "";
      width: 330px;
      height: 100px;
      display: inline-block;
      position: absolute;
      background-repeat: no-repeat;
      background-size: contain;
      z-index: 1;
      left: 0;
      top: 0;
      background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/41e33bd2-aea2-442d-b7a7-d76e690b73c8.png");
    }
     .sobre::after {
      content: "";
      width: 263px;
      height: 99px;
      display: inline-block;
      position: absolute;
      background-repeat: no-repeat;
      background-size: contain;
      z-index: 1;
      right: 0;
      bottom: -45px;
      background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/2a920c94-513c-4b21-9081-3eab8d89e247.png");
    }
}

@media screen and (max-width: 600px) {
  .mobile {
    display: none;
  }
  #form .section-title,
  #video h2,
  h2 {
    font-size: 2rem;
  }
  #video .video-wrapper iframe{
    width: 100%;
  }
  .como-funciona h2{
    text-align: center;
    font-size: 1.8rem;
  }
  .como-funciona h2 span{
    font-size: 1.3rem;
  }
  .como-funciona p{
    font-size: 1.1rem;    
  }
  .como-funciona .description li p{
    max-width: inherit;
  }
  .como-funciona .btn{
    max-width: 90%;
    display: block;
    margin: 0 auto 2rem;
  }
  .como-funciona .row{
    flex-direction: column-reverse;
  }
  .bg-repeat {
    background-repeat: repeat;
    background-position: center;
  }
  
  .header {
    padding-bottom: 0rem;
  }

  .header .content-image {
    padding: 0;
  }

  .header h1 {
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 0rem;
    margin: 0;
  }
  .header h1 img{
    width: 90%;
  }/*
  .header h1::before {
    left: -190%;
    height: 50px;
  }
  .header small {
    background-size: cover;
  }
  */
  .header h2 {
    text-align: center;
    font-size: 2.3rem;
    line-height: 1.2;
    padding: 0;
  }
  .header h1 span{
    margin: 0 auto;
    padding: 20px 0;
    max-width: 110px;
    display: block;
    text-align: center
  }
  .header h1 span::before {
    width: 30px;
    left: -22px;
   }
  .header h2 span {
    top: inherit;
    font-size: 1.5rem;
  }
  .header h2 span::before {
    left: -26px;
    width: 35px;
   }
  .header h2 strong {
    line-height: 1.2;
  }

  .header h3 {
    font-size: 1.5rem;
    text-align: center;
    max-width: inherit;
    margin: 1rem 0;
  }
  .header.tp h3{
    margin-left: auto;
    margin-right: auto;
    font-size: 1.6rem;
  }
  .header.lp p,
  .header.tp p,
  .header p {
    text-align: center;
    font-size: 1.25rem;

  }

  .header.tp p {
    max-width: 90%;
    margin: 0 auto;
  }

  .header ul li {
    font-size: 17px;
    text-align: center;
  }

  .header.tp .btn,
  .header .btn {
    margin: 1rem auto 2rem;
    display: block;
    width: auto;
  }

  .header::before,
  .header::after,
  .footer::after{
    display: none;
  }

  .social-network ul li {
    justify-content: center;
  }

  #sobre .btn {
    margin-bottom: 2rem;
  }

  #compartilhar h2 {
    font-size: 1.5rem;
  }

  .social-network {
    margin-top: 2rem;
  }

  #form .container>.row {
    flex-direction: column-reverse;
  }

  .formulario {
    margin-bottom: 2rem;
  }

  #form .section-title {
    margin-top: 1rem;
    text-align: center;
  }

  #form h3 {
    text-align: center;
    margin-bottom: 1rem;
  }
  #form .list-vantagens li p,
  #form p{
    font-size: 1.2rem;
    text-align: center;
  }
  #form .list-vantagens li p{
    text-align: left;
  }
  #compartilhar::before,
  #video::before,
  #form::before {
     display: none;
  }
  #form .list-vantagens li {}

  #form .list-vantagens li h3 .mobile,
  #form .list-vantagens li p .mobile {
    display: none;
  }
  .como-funciona .description li{
    width: 100%;
  }
  .como-funciona .content figure{
    display: none;
  }
  .como-funciona .content ul{
    margin: 0;
  }
  .sobre {
    padding: 2rem 0 0;
  }

  .sobre .content {
    padding-left: 1rem;
    padding-right: 1rem;
    min-height: inherit;
  }

  .sobre h2 {
    margin-top: 1rem;
    text-align: center;
  }
/* 
  .sobre h2 strong,
  .sobre h2 span {
    font-size: 2rem;
  }
  .content-bg{
    background-position: bottom;
  } */
  /* .sobre h3 {
    font-size: 1.3rem;
    text-align: center;
  } */
  .sobre ul li p,
  .sobre p {

    text-align: center;
  }

  .sobre .row {
    flex-direction: column-reverse;
  }

  .sobre ul li {
    font-size: 1rem;
  }

  .sobre figure {
    position: relative;
    bottom: 0;
    padding: 0;
    width: 100%;
    left: 0;
    top: inherit;
  }

  .sobre .thunb-image {
    padding: 0;
  }

  .sobre .btn {

    margin: 0 auto;
    display: block;
  }

  .contato {
    padding-bottom: 1rem;
    justify-content: center;
  }

  .social-list {
    justify-content: center;
    padding-top: 1rem;
  }

  .formulario .btn {
    white-space: inherit;
  }
  #compartilhar{
    padding-bottom: 2rem;
  }
}